Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 5.1a

10 June 2019 21:35 - egermond

Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Modification de texte

Texte concerné: 5.1a

Le prélèvement  doit  être remboursé intégralement à la population.

Texte alternatif: Le prélèvement  doit  être reversé intégralement à la recherche et à l'innovation dans les domaine du

développement durable et de l'écologie.

Explications: Mettre ce paragraphe dans l'économie générale n'a pas de sens. L'utiliser à réparer les dégâts commis est plus

logique.

Anfrage: Textänderung

Betreffender Text: 5.1a

Die Abgabe soll der Bevölkerung vollständig zurückbezahlt werden.

Alternativer Text: Die Abgabe muss vollständig auf Forschung und Innovation in den Bereichen nachhaltige Entwicklung und

Ökologie übertragen werden.

Erklärungen: Es macht keinen Sinn, diesen Absatz in die allgemeine Wirtschaft zu integrieren. Es ist sinnvoller, den entstandenen

Schaden damit zu beheben.

History

#1 - 10 June 2019 21:47 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:06 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:30 - egermond

- Target version set to PV 2019.2

#4 - 22 June 2019 21:18 - jorgo

Bereits heute wird die CO2 Abgabe vollständig über die Krankenkassen an die Bevölkerung zurückerstattet, das hat sich seit Jahren bewährt und

funktioniert tadellos.

Bei der hier vorgeschlagenen Änderung wird dagegen ein neuer Verteilschlüssel, eine Agentur oder ein Fonds geschaffen, welcher wie andere solche

Institutionen viel zusätzliche Bürokratie generieren. Siehe als schlechtes Vorbild z.B. 

https://www.tagesanzeiger.ch/wirtschaft/reorganisiert-und-ploetzlich-doppelt-so-teuer/story/14882839

Ich bevorzuge den originalen Text.

#5 - 25 August 2019 09:52 - madhatter

- Status changed from New to Considered

#6 - 25 August 2019 09:54 - egermond

- % Done changed from 0 to 100
